<!DOCTYPE html>
<html lang="en">

<head prefix="og: http://ogp.me/ns# fb: http://ogp.me/ns/fb# books: http://ogp.me/ns/books#">
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
	<title>Innatus Capacitaci&oacute;n (Cursos certificados)</title>
	<meta name="description" content="Cursos manuales e informáticos. Sketching de productos y vehículos, desarrollo web, modelado 3d, render y animación 3D">
	<meta name="author" content="Innatus Capacitación">
	<meta name="keywords" content="innatus,inspt,leon,xiii,don,bosco,salesiano,cursos,web,html,css,javascript,diseño,productos,automotriz,vehiculos,sketching,croquiz,croquizado,dibujo,perspectiva,3d,render,tridimensional,animación,blender,open,source,software,libre">
	<link href="img/metaimg.jpg" rel="image_src" type="image/jpeg" /><!-- Robots -->
	<meta name="robots" content="index, follow, noarchive" />
	<meta name="googlebot" content="index, follow, noarchive" /><!-- Schema.org markup for Google+ -->
	<meta itemprop="name" content="Innatus Capacitación (Cursos certificados)">
	<meta itemprop="description" content="Cursos manuales e informáticos. Sketching de productos y vehículos, desarrollo web, modelado 3d, render y animación 3D">
	<meta itemprop="image" content="http://innatus.com.ar/img/metaimg.jpg"><!-- Twitter Card data -->
	<meta name="twitter:title" content="Innatus Capacitación (Cursos certificados)">
	<meta name="twitter:description" content="Cursos manuales e informáticos. Sketching de productos y vehículos, desarrollo web, modelado 3d, render y animación 3D">
	<meta name="twitter:image:src" content="http://innatus.com.ar/img/metaimg.jpg">
	<meta name="twitter:card" content="summary_large_image">
	<meta name="twitter:site" content="@innatus_cursos">
	<meta name="twitter:creator" content="@innatus_cursos"><!-- Open Graph data -->
	<meta property="og:title" content="Innatus Capacitación (Cursos certificados)" />
	<meta property="og:description" content="Cursos manuales e informáticos. Sketching de productos y vehículos, desarrollo web, modelado 3d, render y animación 3D" />
	<meta property="og:image" content="http://innatus.com.ar/img/metaimg.jpg" />
	<meta property="og:url" content="http://www.innatus.com.ar/index.html" />
	<meta property="og:type" content="website" /><!-- favicons -->
	<link href="favicon.ico?nocache" rel="shortcut icon" />
	<link href="favicon.ico?nocache" rel="icon" sizes="16x16 32x32 64x64" />
	<link href="favicon-192.png?nocache" rel="icon" sizes="196x196" type="image/png" />
	<link href="favicon-160.png?nocache" rel="icon" sizes="160x160" type="image/png" />
	<link href="favicon-96.png?nocache" rel="icon" sizes="96x96" type="image/png" />
	<link href="favicon-64.png?nocache" rel="icon" sizes="64x64" type="image/png" />
	<link href="favicon-32.png?nocache" rel="icon" sizes="32x32" type="image/png" />
	<link href="favicon-16.png?nocache" rel="icon" sizes="16x16" type="image/png" />
	<link href="favicon-57.png?nocache" rel="apple-touch-icon" />
	<link href="favicon-114.png?nocache" rel="apple-touch-icon" sizes="114x114" />
	<link href="favicon-72.png?nocache" rel="apple-touch-icon" sizes="72x72" />
	<link href="favicon-144.png?nocache" rel="apple-touch-icon" sizes="144x144" />
	<link href="favicon-60.png?nocache" rel="apple-touch-icon" sizes="60x60" />
	<link href="favicon-120.png?nocache" rel="apple-touch-icon" sizes="120x120" />
	<link href="favicon-76.png?nocache" rel="apple-touch-icon" sizes="76x76" />
	<link href="favicon-152.png?nocache" rel="apple-touch-icon" sizes="152x152" />
	<link href="favicon-180.png?nocache" rel="apple-touch-icon" sizes="180x180" />
	<meta name="msapplication-TileColor" content="#FFFFFF">
	<meta name="msapplication-TileImage" content="favicon-144.png">
	<meta name="msapplication-config" content="browserconfig.xml"><!-- responsive and phone -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
	<meta name="format-detection" content="telephone=no"><!-- styles -->
	<meta name="theme-color" content="#ffffff">
	<meta name="apple-mobile-web-app-status-bar-style" content="#ffffff">
	<link href="stylesheets/font-awesome.min.css" rel="stylesheet" type="text/css" />
	<link href="stylesheets/main.css" rel="stylesheet" type="text/css" />
	<link href="http://fonts.googleapis.com/css?family=PT+Sans|PT+Sans+Narrow" rel="stylesheet" type="text/css" />
	<script type="text/javascript" src="js/modernizr.js"></script>
</head>

<body>
	<div class="page">
		<header class="background b-home">
			<nav>
				<div class="wrapper"><a href="index.html" id="index" title="Ir al inicio"><img alt="Ir al inicio" src="img/innatus.svg" /></a>
					<div class="menues"><a class="top" href="#">Ir arriba</a></div>
				</div>
			</nav>

			<div class="wrapper slogan main"><span>Estudi&aacute; lo que te apasiona</span> <span>Motiv&aacute; tu
					expresi&oacute;n</span> <span>Sumate</span></div>
			<span class="wrapper header-links main"><a href="https://www.facebook.com/innatus.capacitacion" target="_blank">Conocenos</a>
				| <a href="mailto:consultas@innatus.com.ar?subject=Consulta%20via%20web.">Contactanos</a> 
				 | <a href="https://www.curselo.com/innatus" target="_blank">Fechas</a></span>
			
		</header>

		<div class="select-course-type cf" id="cursos"><a href="#cursos-manuales" id="link-to-manuales"><span>Cursos Manuales</span></a> <a
			 href="#cursos-informaticos" id="link-to-informaticos"><span>Cursos Inform&aacute;ticos</span></a></div>

		<section>
			<!-- //////////// MANUALES //////////// -->
			<!-- CURSO -->
			
			<article id="cursos-manuales" class="course b-csv cf">
				<div class="velo"></div>

				<div class="wrapper course-summary cf"><a class="full-title cf" href="cursos/csv/index.html"><span class="acronym">CSV</span><span
						 class="course-title">Croquizado y Sketching Vehicular</span></a> <span class="duration">Duraci&oacute;n: 8
						clases (24hs / 3hs semanales) Presencial</span>

					<p class="description-summary cf">Este curso te permite obtener las herramientas necesarias para el renderizado de
						veh&iacute;culos de diferentes segmentos y utilidades. Tambi&eacute;n podr&aacute;s explorar diversos
						m&eacute;todos de representaci&oacute;n gr&aacute;fica para plasmar ideas de forma efectiva.</p>
					<a class="btn-secondary" href="cursos/csv/index.html">ver +</a>
				</div>
			</article>
			<!-- CURSO -->

			<article class="course b-csp cf">
				<div class="velo"></div>

				<div class="wrapper course-summary cf"><a class="full-title cf" href="cursos/csp/index.html"><span class="acronym">CSP</span><span
						 class="course-title">Croquizado y Sketching de Productos</span></a> <span class="duration">Duraci&oacute;n: 8
						clases (24hs / 3hs semanales) Presencial</span>

					<p class="description-summary cf">Este curso te permite desarrollar y conocer las t&eacute;cnicas y los sistemas
						representaci&oacute;n de dibujo a mano alzada. Tambi&eacute;n te permitir&aacute; adquirir las destrezas
						m&iacute;nimas en el uso de herramientas de renderizado.</p>
					<a class="btn-secondary" href="cursos/csp/index.html">ver +</a>
				</div>
			</article>
			<!-- CURSO -->

			<article class="course b-tea cf">
				<div class="velo"></div>

				<div class="wrapper course-summary cf"><a class="full-title cf" href="cursos/tea/index.html"><span class="acronym">TEA</span><span
						 class="course-title">Taller de Expresi&oacute;n Arquitect&oacute;nica</span></a> <span class="duration">Duraci&oacute;n:
						8 clases (24hs / 3hs semanales) Presencial</span>

					<p class="description-summary cf">Este curso te permitir&aacute; comenzar a explorar tu capacidad expresiva,
						ayudandote a encontrar una impronta personal r&aacute;pida y sencilla que te diferencie de otros sistemas
						digitales y facilitandote adem&aacute;s una r&aacute;pida respuesta tanto en una correcci&oacute;n como en las
						tareas de an&aacute;lisis de una idea.</p>
					<a class="btn-secondary" href="cursos/tea/index.html">ver +</a>
				</div>
			</article>
			<!-- //////////// INFORMATICOS //////////// -->
			<!-- CURSO -->

			<article id="cursos-informaticos" class="course b-dtp cf">
				<div class="velo"></div>

				<div class="wrapper course-summary cf"><a class="full-title cf" href="cursos/dtp/index.html"><span class="acronym">DTP</span><span
						 class="course-title">Documentaci&oacute;n T&eacute;cnica de Producto</span></a> <span class="duration">Duraci&oacute;n:
						8 clases (24hs / 3hs semanales) Presencial</span>

					<p class="description-summary cf">Este curso te permitir&aacute; modelar piezas en 3D, crear ensambles y generar
						los planos para documentar t&eacute;cnicamente un producto. El alumno se introducir&aacute; en los programas
						param&eacute;tricos con el concepto de dise&ntilde;ar un proceso y no un resultado.</p>
					<a class="btn-secondary" href="cursos/dtp/index.html">ver +</a>
				</div>
			</article>
			<!-- CURSO -->

			<article class="course b-irf cf">
				<div class="velo"></div>

				<div class="wrapper course-summary cf"><a class="full-title cf" href="cursos/irf/index.html"><span class="acronym">IRF</span><span
						 class="course-title">Introducci&oacute;n al Renderizado Fotorrealista</span></a> <span class="duration">Duraci&oacute;n:
						8 clases (24hs / 3hs semanales) Presencial</span>

					<p class="description-summary cf">Con este curso vas a aprender a realizar visualizaciones fotogr&aacute;ficas
						profesionales, y en el camino aprender&aacute;s un gran software 3D.</p>
					<a class="btn-secondary" href="cursos/irf/index.html">ver +</a>
				</div>
			</article>
			<!-- CURSO -->

			<article class="course b-mra cf">
				<div class="velo"></div>

				<div class="wrapper course-summary cf"><a class="full-title cf" href="cursos/mra/index.html"><span class="acronym">MRA</span><span
						 class="course-title">Modelado Render y Animaci&oacute;n</span></a> <span class="duration">Duraci&oacute;n: 10
						clases (30hs / 3hs semanales) Presencial</span>

					<p class="description-summary cf">Este curso te permite comunicar tus ideas y dise&ntilde;os utilizando diferentes
						software para poder representarlas tridimensionalmente, asignarle apariencias y ver la forma en que interactuan
						los objetos en el espacio 3D.</p>
					<a class="btn-secondary" href="cursos/mra/index.html">ver +</a>
				</div>
			</article>
			<!-- CURSO -->

			<article class="course b-mvj cf">
				<div class="velo"></div>

				<div class="wrapper course-summary cf"><a class="full-title cf" href="cursos/mvj/index.html"><span class="acronym">MVJ</span><span
						 class="course-title">Modelado 3D para VideoJuegos</span></a> <span class="duration">Duraci&oacute;n: 8 clases
						(24hs / 3hs semanales) Presencial</span>

					<p class="description-summary cf">Con este curso crear&aacute;s modelos 3D listos para ser utilizados en
						videojuegos y realidad virtual. Conocer&aacute;s diversas t&eacute;cnicas de modelado 3D y pintado de texturas.
						Adem&aacute;s podr&aacute;s implementar tus creaciones en un motor de videojuegos.</p>
					<a class="btn-secondary" href="cursos/mvj/index.html">ver +</a>
				</div>
			</article>
			<!-- CURSO -->

			<article class="course b-mrv cf">
				<div class="velo"></div>

				<div class="wrapper course-summary cf"><a class="full-title cf" href="cursos/mrv/index.html"><span class="acronym">MRV</span><span
						 class="course-title">Modelado y Render Vehicular</span></a> <span class="duration">Duraci&oacute;n: 8 clases
						(24hs / 3hs semanales) Presencial</span>

					<p class="description-summary cf">Este nuevo curso es una expansi&oacute;n de CSV dirigido a los alumnos que
						quieran materializar sus dise&ntilde;os vehiculares en un ambiente 3D. Desarrollar&aacute;s tus conocimientos ya
						adquiridos para generar productos de gran valor en el sector automotor.</p>
					<a class="btn-secondary" href="cursos/mrv/index.html">ver +</a>
				</div>
			</article>
			<!-- CURSO -->

			<article class="course b-vad cf">
				<div class="velo"></div>

				<div class="wrapper course-summary cf"><a class="full-title cf" href="cursos/vad/index.html"><span class="acronym">VAD</span><span
						 class="course-title">Visualizaci&oacute;n Arquitect&oacute;nica Digital</span></a> <span class="duration">Duraci&oacute;n:
						10 clases (30hs / 3hs semanales) Presencial</span>

					<p class="description-summary cf">Con este curso vas a aprender a realizar visualizaciones arquitect&oacute;nicas
						profesionales, y en el camino aprender&aacute;s un gran software 3D.</p>
					<a class="btn-secondary" href="cursos/vad/index.html">ver +</a>
				</div>
			</article>

			<!-- CURSO -->
			<article class="course b-dwi cf">
				<div class="velo"></div>
				<div class="wrapper course-summary cf">
					<a href="cursos/dwi/index.html" class="full-title cf"><span class="acronym">DWI</span><span class="course-title">Desarrollo
							Web Front End Inicial</span><i class="fa fa-laptop"></i></a>
					<span class="duration">Duración: 10 clases (30hs / 3hs semanales) Presencial</span>
					<p class="description-summary cf">La demanda de programadores va en aumento en la Argentina, y es una tendencia
						que se repite en muchas partes del mundo. Aprender a programar tiene múltiples beneficios: desarrolla habilidades
						para la solución de problemas lógicos, estimula la creatividad y el pensamiento crítico; otorga herramientas que
						permiten adaptarse mejor al estilo de vida actual en un mundo que depende cada vez más de la tecnología.</p>
					<a href="cursos/dwi/index.html" class="btn-secondary">ver +</a>
				</div>
				<span class="pic-author">Código por nuestro docente: Nicolás Danelón</span>
			</article>

			<!-- CURSO
			<article class="course b-dwi cf">
				<div class="velo"></div>
				<div class="wrapper course-summary cf">
					<a href="cursos/dwi/index.html" class="full-title cf"><span class="acronym">DWI</span><span class="course-title">Desarrollo Web Introductorio</span><i class="fa fa-laptop"></i></a>
					<span class="duration">Duración: 10 clases (30hs / 3hs semanales) Presencial</span>
					<p class="description-summary cf">Este curso te permitirá crear sitios web completos desde cero. Al finalizar el curso el alumno podrá ver el código fuente de cualquier website y comprender completamente que hace cada línea.También podrás llevar a cabo tus ideas y crear sitios web complejos para terceros.</p>
					<a href="cursos/dwi/index.html" class="btn-secondary">ver +</a>
				</div>
				<span class="pic-author"></span>
			</article>
			-->
			<!-- CURSO
			<article class="course b-dwa cf">
				<div class="velo"></div>
				<div class="wrapper course-summary cf">
					<a href="cursos/dwa/index.html" class="full-title cf"><span class="acronym">DWA</span><span class="course-title">Desarrollo Web Avanzado</span><i class="fa fa-laptop"></i></a>
					<span class="duration">Duración: 8 clases (24hs / 3hs semanales) Presencial</span>
					<p class="description-summary cf">Este nuevo curso es una expansión de DWI pero no es requisito haberlo hecho previamente. Aunque alumno deberá tener conocimientos de HTML y CSS. El obejtivo de este curso es desarrollar páginas web utilizando php, mysql, nodejs, gulp y sass.</p>
					<a href="cursos/dwa/index.html" class="btn-secondary">ver +</a>
				</div>
				<span class="pic-author"></span>
			</article>
			-->
			<!-- CURSO
			<article class="course b-pfi cf">
				<div class="velo"></div>
				<div class="wrapper course-summary cf">
					<a href="cursos/pfi/index.html" class="full-title cf"><span class="acronym">PFI</span><span class="course-title">Producción Fotográfica Introductoria</span><i class="fa fa-laptop"></i></a>
					<span class="duration">Duración: 8 clases (24hs / 3hs semanales) Presencial</span>
					<p class="description-summary cf">Este curso te enseñará todas las técnicas indispensables de la fotografía digital usando el máximo potencial de nuestra cámara para capturar imágenes profesionales en cualquier tipo de evento o situación.</p>
					<a href="cursos/pfi/index.html" class="btn-secondary">ver +</a>
				</div>
				<span class="pic-author"></span>
			</article>
			-->
		</section>

		<div class="opensource cf">
			<div class="wrapper minwrapper"><img alt="Open Source" src="img/home/multiplataforma.svg" />
				<p>Estamos comprometidos con la educaci&oacute;n, el conocimiento y el futuro profesional. Creemos que todos
					debemos tener acceso a la tecnolog&iacute;a y &eacute;sta no debe ser una limitante. Por eso dictamos nuestros
					cursos digitales con software multiplataforma, para que lo puedas usar en <b>Windows, Mac, Linux y en la Nube.</b></p>
			</div>
		</div>

		<div class="meetus cf">
			<div class="wrapper minwrapper">
				<div><img alt="Nosotros" src="img/home/meetus.svg" />
					<p>Somos un proyecto joven, que surge de la sin&eacute;rgia de un equipo de profesionales e instituciones. Somos
						apasionados por lo que hacemos y queremos compartirlo.</p>
					<a class="btn-secondary" href="https://www.facebook.com/innatus.capacitacion" target="_blank">conocenos</a>
				</div>
			</div>
		</div>

		<div class="mylocation"><iframe allowfullscreen="" frameborder="0" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3285.032666573771!2d-58.44181368477094!3d-34.578039980466166!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x95bcb594b7d2dd71%3A0xf1bd93c18406f1ba!2sAv.+Dorrego+2124%2C+C1414CLQ+CABA%2C+Argentina!5e0!3m2!1ses!2sus!4v1455817479340"></iframe></div>

		<div class="push"></div>
	</div>

	<footer>
		<div class="wrapper"><span>Dorrego 2124, Ciudad Autonoma de Buenos Aires.</span></div>
	</footer>

	<div class="expanded-menu">
		<div class="wrapper"></div>

		<div class="menu-items wrapper"><a href="cursos/csv/index.html">CSV</a> <a href="cursos/csp/index.html">CSP</a> <a
			 href="cursos/dtp/index.html">DTP</a> <a href="cursos/mra/index.html">MRA</a> <a href="cursos/dwi/index.html">DWI</a><a
			 href="mailto:consultas@innatus.com.ar?subject=Consulta%20via%20web.">Contacto</a></div>
	</div>
	<script type="text/javascript" src="js/jquery-1.11.2.js"></script>
	<script type="text/javascript" src="js/lib.js"></script><!-- GOOGLE ANALYTICS -->
	<script>
		(function (i, s, o, g, r, a, m) {
		i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
			(i[r].q = i[r].q || []).push(arguments)
		}, i[r].l = 1 * new Date(); a = s.createElement(o),
			m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
		})(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

		ga('create', 'UA-60190581-1', 'auto');
		ga('send', 'pageview');

	</script>
</body>

</html>